
VIRTUAL CREDIT CARD - Bug #14086

IOS - SACC - Missing X button at the tnc screen

26 July 2022 10:25 AM - Shahril Hanif

Status: Closed Start date: 26 July 2022

Priority: Normal Due date:  

Assignee: Shahril Hanif % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

SACC

Missing X button at the tnc screen

History

#1 - 26 July 2022 03:45 PM - He Xi Yeo

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 26 July 2022 03:46 PM - He Xi Yeo

- Assignee changed from He Xi Yeo to Shahril Hanif

#3 - 27 July 2022 04:20 PM - Shahril Hanif

- Status changed from Resolved to Closed

tested good

Powered by TCPDF (www.tcpdf.org)

16 April 2025 1/1

http://www.tcpdf.org

